<!-- Hay dos visualizaciones distintas dependiendo de si esta logeado -->
<ng-container class="container">
  <div
    *ngIf="logStatus === false; else elseTemplate"
    class="text-center justify-content-center card mx-auto"
    style="width: 100%; height: 26rem"
  >
    <h1>Welcome!</h1>
    <br />
    <br />

    <a routerLink="/login/signIn" class="btn btn-sm btn-primary col-2 mx-auto"
      >Sign In</a
    >
  </div>

  <ng-template #elseTemplate>
    <div
      class="text-center justify-content-center card mx-auto"
      style="width: 100%; height: 26rem"
    >
      <h1>Welcome {{ username }}!</h1>
      <br />
      <br />
      <a routerLink="/perfil" class="btn btn-sm btn-primary col-2 mx-auto"
        >Profile</a
      >
    </div>
  </ng-template>
</ng-container>
